<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.857999801636</MDI>
      <MDI key="STATISTICS_MEAN">2.6515204194378</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.942000389099</MDI>
      <MDI key="STATISTICS_STDDEV">5.69876219078</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
